### Method

# Goa ObjectSkeleton set_manager

#### Declaration [src]

    void
    goa_object_skeleton_set_manager (
      GoaObjectSkeleton* object,
      GoaManager* interface_
    )

#### Description [src]

Sets the `GoaManager` instance for the D-Bus interface org.gnome.OnlineAccounts.Manager on `object`.

#### Parameters

`interface_`

  Type: `GoaManager`

  A `GoaManager` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.